<div class="about-section-wrapper">
    {% if thumbnail_image is not empty %}
        <div class="thumbnail-wrapper">
            <img src="{{ thumbnail_image }}" loading="lazy" alt="Citation block thumbnail">
        </div>
    {% endif %}
    <div class="citation-wrapper">
        <h5>CITATION</h5>
        {% if citation_text is defined  %}
            {{ citation_text|raw }}
        {% endif %}
    </div>
</div>